Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Updated to 5.6 - JRE/JVM Error
Post: RE: Updated to 5.6 - JRE/JVM Error

Hi, Sorry that I have not replied sooner than this! I have fixed the problem, at first I was unable to uninstall Vuze, or even open it to download with, but tonight, I decided to try and install the ...
Son Of Alerik Community Open Support 4 5,523 03-18-2015, 05:30 AM
    Thread: Updated to 5.6 - JRE/JVM Error
Post: Updated to 5.6 - JRE/JVM Error

Hi All, I have just updated my version of Vuze to 5.6, and since doing that I can no longer get it to run. I keep geting an error message, please see attached photo. I have tried to update Java, when ...
Son Of Alerik Community Open Support 4 5,523 03-11-2015, 05:47 AM